SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000218SiT!i18npublic2008-11-11 09:522009-02-27 16:28
ReporterTomse 
Assigned Tokieran 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.36 
Target Version3.45Fixed in Version3.45 
Summary0000218: Hardcoded text in the triggers page
DescriptionAll of the triggers names, most of the help tekst below the names.

All the basic text under Actions aswell.

I remember translating alot (or all) of the texts, so maybe it's just the variables that are wrong or missing ?
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000245)
kieran (administrator)
2008-12-01 22:51

Fixed in trunk r4311

- Issue History
Date Modified Username Field Change
2008-11-11 09:52 Tomse New Issue
2008-11-11 10:38 kieran Target Version => 3.41
2008-11-29 23:32 kieran Target Version 3.41 => 3.45
2008-12-01 22:08 kieran Status new => assigned
2008-12-01 22:08 kieran Assigned To => kieran
2008-12-01 22:51 kieran Note Added: 0000245
2008-12-01 22:51 kieran Status assigned => resolved
2008-12-01 22:51 kieran Resolution open => fixed
2008-12-01 22:51 kieran Fixed in Version => 3.45
2009-02-27 16:28 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker